@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'PlayRegular';
    src: url('/font/Play-Regular-webfont.eot');
    src: url('/font/Play-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/Play-Regular-webfont.woff') format('woff'),
         url('/font/Play-Regular-webfont.ttf') format('truetype'),
         url('/font/Play-Regular-webfont.svg#PlayRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PlayBold';
    src: url('/font/Play-Bold-webfont.eot');
    src: url('/font/Play-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/Play-Bold-webfont.woff') format('woff'),
         url('/font/Play-Bold-webfont.ttf') format('truetype'),
         url('/font/Play-Bold-webfont.svg#PlayBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body,td,th { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color: black;}
body {background-repeat: repeat-x; background-position: center top; background-image: url(/img/back.gif); color: black; background-color: #ffffff; margin: 0px; padding:0px;}
.wrap-out {background-repeat: no-repeat; background-position: center top; background-image: url(/img/top.jpg);}
.wrap{width: 976px; margin: 0 auto;}
a:link {text-decoration: none; color: #e31c1b;}
a:visited {text-decoration: none; color: #e31c1b;}
a:hover {text-decoration: none; color: #e31c1b;}
a:active {text-decoration: none; color: #e31c1b;}
a:focus {outline: 0 !important;}
img{border:0;}
img, div, a, input {transition:all 400ms ease; -moz-transition:all 400ms ease; -webkit-transition:all 400ms ease;}

.cl {display: block; clear: both; visibility: hidden;}

.fr{float:right;} .fl{float:left;}
.half{width:49%;}

.title, h1{font-family: "PlayRegular", Helvetica, Verdana, Arial, sans-serif; font-size: 2em; color: #e31c1b; padding-bottom:10px; margin-bottom:5px; font-weight: normal; line-height: 1.1em;}
h1 a, .title a {color: #e31c1b;}

h2{ color: #10254c; font-weight: bold; font-size: 1.1em; }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: bold; font-size: 1em; }


.footer{ padding-top: 40px; font-size: 0.8em; padding-right: 29px; padding-left: 13px; background: url(/img/spacer.gif) 20px center no-repeat; }

.footer a{ color: #757575; margin-right: 10px; }

.imgr{ float: right; padding-bottom: 30px; padding-left: 30px; }

.imgl{ float: left; padding-bottom: 30px; padding-right: 30px; }


@keyframes app {
	0%   {background: #efefef; box-shadow: 2px 2px 8px #fff; padding: 26px; margin: -10px -10px 5px -10px;}
	100% {background: #fff; box-shadow: 2px 2px 8px #ccc; padding: 16px; margin: 0px 0px 15px 0px;}
}
@-moz-keyframes app
{
	0%   {background: #efefef; box-shadow: 2px 2px 8px #fff; padding: 26px; margin: -10px -10px 5px -10px;}
	100% {background: #fff; box-shadow: 2px 2px 8px #ccc; padding: 16px; margin: 0px 0px 15px 0px;}
}

@-webkit-keyframes app
{
	0%   {background: #efefef; box-shadow: 2px 2px 8px #fff; padding: 26px; margin: -10px -10px 5px -10px;}
	100% {background: #fff; box-shadow: 2px 2px 8px #ccc; padding: 16px; margin: 0px 0px 15px 0px;}
}

.item{
padding: 16px;
box-shadow: 2px 2px 8px #ccc;
border-radius: 10px;
margin-bottom: 15px;
animation:app 1s;
-moz-animation:app 1s ; /* Firefox */
-webkit-animation:app 1s; /* Safari and Chrome */
}

input{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.spacer1 {background: url(/img/spacer.gif) bottom center no-repeat; height:10px; }
.spacer2 {background: url(/img/spacer2.gif) top center no-repeat; height:10px;}





input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }

/* SudoSlider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider {width: 941px; overflow: hidden; }
#slider img{ border:none; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; }
#slider li { width: 941px; overflow:hidden; }
#slider li {display:none;}   
#slider li:first-child {display:block;}

.display_gallery {list-style: none; padding: 0px; margin: 0px;}
.display_gallery li {list-style: none; padding: 0px 15px 15px 0px; margin: 0px; float: left;}

.gridhome tr td {margin:0px 15px 15px 0px; background: #ececec; box-shadow: inset 2px 2px 6px #ccc;}
.categories {margin:0px 15px 15px 0px; background: #ececec; box-shadow: inset 2px 2px 6px #ccc; padding: 15px; float: left; }

.top_image {width: 448px; height: 130px; float: right;}
.top_logo {width: 400px; height: 130px;}
.top_logo a {width: 400px; height: 130px; float: left;}
.top {padding-bottom: 10px;}

.content {padding: 0px 0px 0px 12px;}
.text {padding: 0px 0px 15px 0px;}

.homeleft {width: 619px; float: left; padding-right: 20px; background: url(/img/footer_space.gif) top right no-repeat;}
.homeright {width: 309px; float: right;}